@media (max-width:900px){
  .a89u0ux .zorzl2s1l7p{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hzj3l6wqqynq{justify-content:flex-start}
  .o70y5jim72tbr0,.ek2x8h22t44u633,.rwa2rpiic,.iijj6d1,.ynfel175kb{grid-template-columns:1fr!important}
  .a7u510nznw{display:block!important;transform:none!important}
  .sm9r356 .rwa2rpiic{grid-template-columns:1fr}
  .bxm69woazoq1fd h2{font-size:34px}
}
@media (max-width:560px){
  .zorzl2s1l7p{width:min(100% - 24px,1180px)}
  .o70y5jim72tbr0{padding:18px}
  .u9qxr7dzsa37vf8{padding:6px 7px;font-size:13px}
  .djvhm1zjbov,.a7u510nznw,.iucxkg89f,.nfdjmdiup70l,.ei0f7vp,.q9ngme2x1qe00ig{padding:16px}
}
